Name: x11-driver-video-tga
Version: 1.2.2
Release: %mkrel 5.1
Summary: X.org driver for DEC Tga Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-tga-%{version}.tar.xz
Patch0: 0001-Remove-mibstore.h.patch
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-tga is the X.org driver for DEC Tga Cards.

%prep
%setup -q -n xf86-video-tga-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/tga_drv.la
%{_libdir}/xorg/modules/drivers/tga_drv.so


%changelog
* Sun Mar 26 2017 bb2 <bb2> - 1.2.2-5.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.2.2-5pclos2016
- rebuild new xorg

